Zymkey 4 on Raspberry Pi 3 Ubuntu Mate (Bionic 32-bit)

Greetings universe,

I attempted to install the Zymkey packages as per the “Getting Started” guide on a Raspberry Pi 3 Ubuntu Mate (Bionic 32-bit).

The installation script ran smoothly until the Zymkey packages were to be installed. At “Installing Zymkey Packages” the script halted and the terminal was spit back to command prompt without errors. I tried to run the script manually, and got “These packages are not available”.

I assume it may be because this is 32-bit Bionic and the Zymbit repos may not have those available? I installed onto Raspbian Stretch without issues. Is there anyway for me to do so on Ubuntu Mate?

Thank you for your time and the awesome product.

We don’t directly support 32 bit Ubuntu at this time, but you might be able to use our Raspbian repos. If you download the installation script and modify it to only use one repo, you should be OK.

For Bionic, hardcode to Buster.